package com.clx.performance.service;

import com.clx.performance.model.IntegralTruck;
import com.clx.performance.model.OrderGoods;

public interface IntegralJobHandlerService {

    void nextWeekTruckInit();

    void weekTruckStatistics();
    void weekTruckStatistics(IntegralTruck truck);

    void truckProtectionCancel(IntegralTruck truck);

    void syncHistoryOrderGoods(OrderGoods orderGoods);

}
